<template>
  <div>
    <button
      @click="method(index, id)">
      {{ buttonText }}
    </button>
  </div>
</template>

<script>
export default {
  name: 'ActionButton',
  props: ['method', 'index', 'id', 'buttonText'],
};
</script>

<style scoped>

</style>
